@charset "utf-8";
/* CSS Document */

div#middle_content{
	background-image: url("../images/allergies_bg_2x.png");
	background-repeat: repeat;
	background-size: contain;
	padding-bottom: 100px;
	position: relative;
}
div#middle_content div#middle_inner_content{
	overflow: hidden;
	position: relative;
	top: 100px;
	width: 100%;
	margin-bottom: 50px;
}
div#middle_content h1{
	margin: 0;
	padding: 45px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	font-weight: 300;
	font-size: 3rem;
	font-family: "Lato", sans-serif;
	text-align: center;
	
}
@media screen and (max-width:640px) {
	div#middle_content h1{
		padding: 20px;
		padding-bottom: 20px;
		line-height: 1.0em;
	}
}

div#middle_content div#inner_content{
	width: 540px;
	margin: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 45px;
	padding: 0;
	border-style: solid;
	border-width: 1px;
	border-color: #000;
	font-family: "Lato", sans-serif;
}
div#middle_content div#inner_content h2{
	width: 440px;
	margin: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 0;
	font-size: 1.5rem;
	font-weight: bold;
}
div#middle_content div#inner_content h2 span{
	font-size: 1.25rem;
	font-weight: bold;
}
div#middle_content div#inner_content p{
	width: 440px;
	margin: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	
	text-align: justify;
}
div#middle_content div#inner_content p.intro{
	margin-top: 35px;
	font-size: 1.125rem;
	font-weight: bold;
}
div#middle_content div#inner_content p.conclusion{
	margin-top: 35px;
	margin-bottom: 30px;
	font-size: 1.125rem;
	font-weight: bold;
}
div#middle_content div#inner_content p.message{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 1.125rem;
	font-weight: bold;
	word-break: break-all;
}
div#middle_content h1::after{
	display: block;
	width: 200vw;
	content: "";
	border-top-width: 1px;
	border-top-color: #333;
	border-top-style: solid;
	transform:rotate(-20deg);
	transform-origin: calc(50vw + 120px) 0px;
	position: absolute;
	left: -200px;

}
@media screen and (max-width:640px) {
	div#middle_content div#inner_content{
		width: 90%;
		margin: 0px;
		margin-left: auto;
		margin-right: auto;
	}
	div#middle_content div#inner_content h2{
		width: 90%;
		margin: 0;
		padding: 0;
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px;
		margin-bottom: 0;
	}
	div#middle_content div#inner_content p{
		width: 90%;
		margin: 0;
		padding: 0;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0;
		text-align: left;
	}
}

